» Ubuntu » Packages

Error

two or more packages specified (libghc-url-dev quantal)